# Generated by Django 4.0.6 on 2022-07-10 11:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_recipe_ingedientsextra_recipe_text_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsExtra',
            field=models.CharField(default='Ингредиенты...', max_length=150, verbose_name='Дополнительные ингридиенты'),
        ),
    ]
